
    /* галерея в автомобилях */
 .tn-atom__gallery{
    position: relative;
    overflow: hidden;
}

/* градиент сверху до середины */
 .tn-atom__gallery::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;

    background: linear-gradient(
        to bottom,
        rgba(15,15,18,1) 0%,
        rgba(15,15,18,0) 100%
    );

    pointer-events: none;
    z-index: 5;
}

.t758 .t-container {max-width: 99% !important;     width: 100% !important;}

    /*скрываем "нет в наличии*/

.t-store__card__sold-out-msg {
    display: none;
}

@media screen and (max-width: 960px) {
    .t-store__grid-cont .t-store__card-list {
        row-gap: 10px !important;
    }
}
/*редактирование таблицы на странице авто*/
@media screen and (max-width: 640px) {.t431 .t431__td {font-size: 16px !important;}}

/*отступ между карточками в каталоге*/
.t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
        margin-bottom: 10px !important;
    }

/*z-index переключателя категорий на мобильной версии*/
#rec708372682 {z-index:9999 !important;}

 .js-product, .js-product t-store__card {
    position: relative !important;
}

/*редактирование карточки автомобиля в каталоге*/
    
   /*темная подложка*/
    .t-store__card__textwrapper {background: #0f0f12; padding: 13px;  border-radius: 0px 0px 10px 10px;}
    
    /*градиент на фон*/
    .t-store__grid-cont_col-width_stretch .t-store__card__imgwrapper_16-9:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  background: linear-gradient(to bottom, rgb(9 5 47 / 0%) 40%, rgb(15 15 18) 100%);
  border-radius: 10px 10px 0px 0px !important;
}